const express = require('express')
const { getFinancial, getFinancialDetail } = require('../../../controllers/panel/financial/financialController')
const router = express.Router()
router.get('/', getFinancial)
router.get('/detail', getFinancialDetail)

module.exports = router
